HomeFreeBSD

- USE_GNOME also requires USES=gnome

Description

  • USE_GNOME also requires USES=gnome
  • Switch to USES=localbase:ldflags
  • Revert Makefile.tests and include more *_unittests
  • Update patch file with missing WEBRTC_BSD macro
  • Apply several patches from devel/googletest (thanks to jbeich@)
  • Bump PORTREVISION

Details

Committed
cpmSep 1 2018, 1:23 PM
Parents
rP478690: Backport r464959 | gerald | 2018-03-18 22:24:42 from emulators/wine-devel:
Branches
Unknown
Tags
Unknown